<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    {%for i in Note%}
        <h1>To :{{i.to}}</h1>
        <h1>From :{{i.fromm}}</h1>
        <h1>Title :{{i.title}}</h1>
        <h1>Message :{{i.message}}</h1>
        <hr/>
    {%endfor%}
</body>
</html>
